--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The mode needed to read a file as straight binary.
full_name: Gem::binary_mode
is_singleton: true
name: binary_mode
params: ()
visibility: public
